<!DOCTYPE html>
<html lang="pt-BR">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<title>Seu Curso - A Estrutura do Afiliado</title>

	<meta name="robots" content="max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
	<link rel="canonical" href="https://seucurso.tk" />
	<meta property="og:locale" content="pt_BR" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Seu Curso - A Estrutura do Afiliado" />
	<meta property="og:description" content="Seu Curso - A Estrutura do Afiliado" />
	<meta property="og:url" content="https://seucurso.tk" />
	<meta property="og:site_name" content="Seu Curso" />
	<meta property="article:publisher" content="https://www.facebook.com/seucursoestrutura" />
	<meta property="og:image" content="https://seucurso.tk/images/seu-curso-logo.png" />
	<meta property="og:image:secure_url" content="https://seucurso.tk/images/seu-curso-logo.png" />
	<meta property="og:image:width" content="1920" />
	<meta property="og:image:height" content="1536" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:description" content="Seu Curso - A Estrutura do Afiliado" />
	<meta name="twitter:title" content="Seu Curso - A Estrutura do Afiliado" />
	<meta name="twitter:site" content="@seucurso" />
	<meta name="twitter:image" content="https://seucurso.tk/images/seu-curso-logo.png" />
	<meta name="twitter:creator" content="@seucurso" />

	<link rel="icon" type="image/png" href="images/seu-curso-logo.png"/>

	<link rel='dns-prefetch' href='//ajax.googleapis.com' />
	<link rel='dns-prefetch' href='//s.w.org' />

	<link rel='stylesheet' id='dce-style-css'  href='wp-content/plugins/dynamic-visibility-for-elementor/assets/css/style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='wp-block-library-css'  href='wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='animate-css-css'  href='wp-content/plugins/otter-blocks/vendor/codeinwp/gutenberg-animation/assets/css/animate.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='themeisle-gutenberg-animation-style-css'  href='wp-content/plugins/otter-blocks/vendor/codeinwp/gutenberg-animation/assets/css/style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='themeisle-block_styles-css'  href='wp-content/plugins/otter-blocks/vendor/codeinwp/gutenberg-blocks/build/style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='common-card-style-css'  href='wp-content/plugins/card-elements-for-elementor/assets/css/common-card-style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='profile-card-style-css'  href='wp-content/plugins/card-elements-for-elementor/assets/css/profile-card-style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='testimonial-card-style-css'  href='wp-content/plugins/card-elements-for-elementor/assets/css/testimonial-card-style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='post-card-style-css'  href='wp-content/plugins/card-elements-for-elementor/assets/css/post-card-style.css' type='text/css' media='all' />
	<link rel='stylesheet' id='eael-front-end-css'  href='wp-content/uploads/essential-addons-elementor/a917a4f22877020c46dc6061be91c31e.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-frontend-css'  href='wp-content/plugins/elementor/assets/css/frontend.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='happy-addons-elementor-css'  href='wp-content/plugins/happy-elementor-card/assets/css/main.css' type='text/css' media='all' />
	<link rel='stylesheet' id='neve-style-css'  href='wp-content/themes/neve/style.min.css' type='text/css' media='all' />
	<style id='neve-style-inline-css' type='text/css'>
		body{font-size:16px;}.container{max-width:748px;}a{color:#0366d6;}.nv-loader{border-color:#0366d6;}a:hover, a:focus{color:#005bf7;}.has-white-background-color{background-color:#ffffff;}.has-white-color{color:#ffffff;}.has-black-background-color{background-color:#000000;}.has-black-color{color:#000000;}.has-neve-button-color-background-color{background-color:#0366d6;}.has-neve-button-color-color{color:#0366d6;}.has-neve-link-color-background-color{background-color:#0366d6;}.has-neve-link-color-color{color:#0366d6;}.has-neve-link-hover-color-background-color{background-color:#005bf7;}.has-neve-link-hover-color-color{color:#005bf7;}.has-neve-text-color-background-color{background-color:#404248;}.has-neve-text-color-color{color:#404248;}@media(min-width: 576px){body{font-size:16px;}.container{max-width:992px;}}@media(min-width: 960px){body{font-size:15px;}.container{max-width:1170px;}.neve-main > .archive-container .nv-index-posts.col{max-width:75%;}.neve-main > .archive-container .nv-sidebar-wrap{max-width:25%;}.caret-wrap{border-color:transparent;}}.hfg_header .header-top-inner,.hfg_header .header-top-inner.dark-mode,.hfg_header .header-top-inner.light-mode { } @media (max-width: 576px) { .header-main-inner { height: auto; } .site-logo img { max-width: 120px; } } @media (min-width: 576px) { .header-main-inner { height: auto; } .site-logo img { max-width: 120px; } } @media (min-width: 961px) { .header-main-inner { height: auto; } .site-logo img { max-width: 232px; } } .hfg_header .header-main-inner,.hfg_header .header-main-inner.dark-mode,.hfg_header .header-main-inner.light-mode { } .hfg_header .header-bottom-inner,.hfg_header .header-bottom-inner.dark-mode,.hfg_header .header-bottom-inner.light-mode { } .hfg_header .header-menu-sidebar .header-menu-sidebar-bg,.hfg_header .header-menu-sidebar .header-menu-sidebar-bg.dark-mode,.hfg_header .header-menu-sidebar .header-menu-sidebar-bg.light-mode { } .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li:not(.woocommerce-mini-cart-item) > a, .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li > a .caret-wrap .caret { color: #404248; } .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li:not(.woocommerce-mini-cart-item) > a:after { background-color: #0366d6; } .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li:not(.woocommerce-mini-cart-item):hover > a,.builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li:hover > a > .caret-wrap .caret { color: #0366d6; } .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li.current-menu-item a, .builder-item--primary-menu .nav-menu-primary > .primary-menu-ul li.current-menu-item a .caret-wrap .caret { color: #0366d6; } .footer-top-inner,.footer-top-inner.dark-mode,.footer-top-inner.light-mode { } .footer-bottom-inner,.footer-bottom-inner.dark-mode,.footer-bottom-inner.light-mode { }
	</style>
	<link rel='stylesheet' id='elementor-icons-css'  href='wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-animations-css'  href='wp-content/plugins/elementor/assets/lib/animations/animations.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='eb-button-css'  href='wp-content/plugins/extended-buttons-for-elementor/assets/css/eb-button.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='powerpack-frontend-css'  href='wp-content/plugins/powerpack-lite-for-elementor/assets/css/frontend.css' type='text/css' media='all' />
	<link rel='stylesheet' id='font-awesome-5-all-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/all.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='font-awesome-4-shim-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/v4-shims.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-global-css'  href='wp-content/uploads/elementor/css/global.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-post-1022-css'  href='wp-content/uploads/elementor/css/post-1022.css' type='text/css' media='all' />

	<link rel='stylesheet' id='google-fonts-1-css'  href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRopa+Sans%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;ver=5.2.7' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-icons-shared-0-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-icons-fa-regular-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/regular.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-icons-fa-solid-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css' type='text/css' media='all' />
	<link rel='stylesheet' id='elementor-icons-fa-brands-css'  href='wp-content/plugins/elementor/assets/lib/font-awesome/css/brands.min.css' type='text/css' media='all' />
	<script type='text/javascript' src='wp-includes/js/jquery/jquery.js'></script>
	<script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js'></script>
	<script type='text/javascript' src='wp-content/plugins/elementor/assets/lib/font-awesome/js/v4-shims.min.js'></script>


	<link rel='shortlink' href='https://seucurso.tk' />

	<!-- BEGIN Pixel Code-->
	<!-- Facebook Pixel Code -->
	<script>
		!function(f,b,e,v,n,t,s)
		{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
				n.callMethod.apply(n,arguments):n.queue.push(arguments)};
			if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
			n.queue=[];t=b.createElement(e);t.async=!0;
			t.src=v;s=b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t,s)}(window, document,'script',
				'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '742856173206535');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
				   src="https://www.facebook.com/tr?id=742856173206535&ev=PageView&noscript=1"
	/></noscript>
	<!-- End Facebook Pixel Code -->

	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-132895599-10"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());

		gtag('config', 'UA-132895599-10');
	</script>
	<!-- End Global site tag (gtag.js) - Google Analytics -->


	<!-- END Pixel Code -->

</head>
<body data-rsssl=1 class="page-template page-template-page-templates page-template-template-pagebuilder-full-width page-template-page-templatestemplate-pagebuilder-full-width-php page page-id-1022 wp-custom-logo nv-sidebar-left menu_sidebar_slide_left elementor-default elementor-kit-1018 elementor-page elementor-page-1022" >
<div class="wrapper">

	<main id="content" class="neve-main" role="main">
		<div data-elementor-type="wp-post" data-elementor-id="1022" class="elementor elementor-1022" data-elementor-settings="[]">
			<div class="elementor-inner">
				<div class="elementor-section-wrap">
					<section class="elementor-element elementor-element-31a3797 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="31a3797" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-0034c1f elementor-column elementor-col-100 elementor-top-column" data-id="0034c1f" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<div class="elementor-element elementor-element-8656df1 elementor-widget elementor-widget-spacer" data-id="8656df1" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<div class="elementor-element elementor-element-8182878 elementor-widget elementor-widget-heading" data-id="8182878" data-element_type="widget" data-widget_type="heading.default">
												<div class="elementor-widget-container">
													<h1 class="elementor-heading-title elementor-size-default">SEU CURSO</h1>		</div>
											</div>
											<div class="elementor-element elementor-element-b3b3f1b elementor-widget elementor-widget-spacer" data-id="b3b3f1b" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-b921651 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="b921651" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-b807e19 elementor-column elementor-col-50 elementor-inner-column" data-id="b807e19" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-2fcb97a elementor-widget elementor-widget-text-editor" data-id="2fcb97a" data-element_type="widget" data-widget_type="text-editor.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-text-editor elementor-clearfix"><h1 style="text-align: left;"><strong style="color: #ffffff; font-size: 2em;"><span style="font-size: 50px; font-family: 'Ropa Sans', sans-serif;">A estrutura Para Afiliados de Forma Facil e Rapida&#8230;</span></strong></h1></div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-63c66e3 elementor-widget elementor-widget-eael-creative-button" data-id="63c66e3" data-element_type="widget" data-widget_type="eael-creative-button.default">
																		<div class="elementor-widget-container">
																			<div class="eael-creative-button-wrapper">
																				<a class="eael-creative-button eael-creative-button--default" href="#planos" target="_blank" data-text="VER PLANOS">
																					<div class="creative-button-inner">
																						<span class="cretive-button-text">VER PLANOS</span>
																					</div>
																				</a>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-c841317 elementor-column elementor-col-50 elementor-inner-column" data-id="c841317" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-80e094c elementor-aspect-ratio-169 elementor-widget elementor-widget-video" data-id="80e094c" data-element_type="widget" data-settings="{&quot;aspect_ratio&quot;:&quot;169&quot;}" data-widget_type="video.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-wrapper elementor-fit-aspect-ratio elementor-open-inline">
																				<iframe class="elementor-video-iframe" allowfullscreen title="Player de Vídeo youtube" src="https://www.youtube.com/embed/jzcABblLtf0?feature=oembed&amp;start&amp;end&amp;wmode=opaque&amp;loop=0&amp;controls=1&amp;mute=0&amp;rel=0&amp;modestbranding=0"></iframe>		</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-00690b5 elementor-widget elementor-widget-spacer" data-id="00690b5" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<div class="elementor-element elementor-element-7b7bd71 elementor-widget elementor-widget-spacer" data-id="7b7bd71" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<section class="elementor-element elementor-element-f0a97fd elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="f0a97fd" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-b20f913 elementor-column elementor-col-100 elementor-top-column" data-id="b20f913" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<div class="elementor-element elementor-element-7ccfcb1 elementor-widget elementor-widget-spacer" data-id="7ccfcb1" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-8b2cb99 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="8b2cb99" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-1930c4c elementor-column elementor-col-100 elementor-inner-column" data-id="1930c4c" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-8254e44 elementor-widget elementor-widget-heading" data-id="8254e44" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Veja os benefícios de usar a nossa plataforma e como podemos ajudar o seu negócio a crescer!</h2>		</div>
																	</div>
																	<div class="elementor-element elementor-element-217a270 elementor-widget elementor-widget-spacer" data-id="217a270" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-02e93f2 elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="02e93f2" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Quer Ter Uma Estrutura Própria mas Não quer Registrar um Domínio?</span>
																					</h3>
																					<p class="elementor-icon-box-description">Aqui você usará um domínio <b>seucurso.tk</b> para todos os seus produtos!</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-4ad70bc elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="4ad70bc" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Comece a Usar sua Própria Estrutura Rapidamente</span>
																					</h3>
																					<p class="elementor-icon-box-description">Fazemos tudo para você, é só sair usando!</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-f9cec0f elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="f9cec0f" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Cansado de ter a Sua Conta Ou Links Bloqueados Pelo Facebook?</span>
																					</h3>
																					<p class="elementor-icon-box-description">Sua chance de bloqueios aqui é quase zero, já que você usará o nosso link.</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-59775b3 elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="59775b3" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Controle o Seu Tráfego com o pixel</span>
																					</h3>
																					<p class="elementor-icon-box-description">Instale o pixel do Facebook e do Google Ads para fazer remarketing para os seus clientes.</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-82fcc00 elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="82fcc00" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Não tem computador?</span>
																					</h3>
																					<p class="elementor-icon-box-description">Sem problemas! Aqui você faz tudo pelo celular.</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-779622c elementor-position-left elementor-view-default elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="779622c" data-element_type="widget" data-widget_type="icon-box.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-icon-box-wrapper">
																				<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="far fa-play-circle"></i>				</span>
																				</div>
																				<div class="elementor-icon-box-content">
																					<h3 class="elementor-icon-box-title">
																						<span >Quer Anunciar no Google Ads?</span>
																					</h3>
																					<p class="elementor-icon-box-description">Links das plataformas de afiliados não são muito bem vistos pelo Google, mas aqui isso não é problema.</p>
																				</div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-73b0177 elementor-widget elementor-widget-spacer" data-id="73b0177" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<section class="elementor-element elementor-element-22de913 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="22de913" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-bf3e159 elementor-column elementor-col-100 elementor-top-column" data-id="bf3e159" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<div class="elementor-element elementor-element-b4d3a20 elementor-widget elementor-widget-spacer" data-id="b4d3a20" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<div class="elementor-element elementor-element-0098213 elementor-widget elementor-widget-heading" data-id="0098213" data-element_type="widget" data-widget_type="heading.default">
												<div class="elementor-widget-container">
													<h2 class="elementor-heading-title elementor-size-xl">Olha só como é facil começar com o Seu Curso</h2>		</div>
											</div>
											<div class="elementor-element elementor-element-9b21798 elementor-widget elementor-widget-spacer" data-id="9b21798" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-5362686 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="5362686" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-edde514 elementor-column elementor-col-50 elementor-inner-column" data-id="edde514" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-b9f3150 elementor-widget elementor-widget-spacer" data-id="b9f3150" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-acbb6c3 elementor-widget elementor-widget-heading" data-id="acbb6c3" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Preencha seus dados pessoais.</h2>		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-5bf157c elementor-column elementor-col-50 elementor-inner-column" data-id="5bf157c" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-5617e7a elementor-widget elementor-widget-image" data-id="5617e7a" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<img width="178" height="159" src="wp-content/uploads/2020/06/seu-curso-inscricao-passo-1.png" class="attachment-medium size-medium" alt="" />											</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-887fe73 elementor-widget elementor-widget-spacer" data-id="887fe73" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-fa55c77 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="fa55c77" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-e91b73e elementor-column elementor-col-50 elementor-inner-column" data-id="e91b73e" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-d7d9698 elementor-widget elementor-widget-heading" data-id="d7d9698" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Escolha o seu slug. É aquele nome que vai aparecer após o domínio padrão.</h2>		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-76d7169 elementor-column elementor-col-50 elementor-inner-column" data-id="76d7169" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-54edd25 elementor-widget elementor-widget-image" data-id="54edd25" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<img width="253" height="43" src="wp-content/uploads/2020/06/seu-curso-inscricao-passo-2.png" class="attachment-large size-large" alt="" />											</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-8f1db04 elementor-widget elementor-widget-spacer" data-id="8f1db04" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-47eb358 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="47eb358" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-5bf50e7 elementor-column elementor-col-50 elementor-inner-column" data-id="5bf50e7" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-1fb2702 elementor-widget elementor-widget-spacer" data-id="1fb2702" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-fb46adc elementor-widget elementor-widget-heading" data-id="fb46adc" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Entre com o seu link de checkout: pode ser o link da Hotmart ou da Monetizze</h2>		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-d2b63ce elementor-column elementor-col-50 elementor-inner-column" data-id="d2b63ce" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-fcb31d3 elementor-widget elementor-widget-image" data-id="fcb31d3" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<img width="276" height="204" src="wp-content/uploads/2020/06/seu-curso-inscricao-passo-3.png" class="attachment-medium size-medium" alt="" />											</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-408bbb7 elementor-widget elementor-widget-spacer" data-id="408bbb7" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-a097c24 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="a097c24" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-6be7373 elementor-column elementor-col-50 elementor-inner-column" data-id="6be7373" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-240c53f elementor-widget elementor-widget-spacer" data-id="240c53f" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-afccb0c elementor-widget elementor-widget-heading" data-id="afccb0c" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Cole o seu Pixel do Facebook Ads e <br>Google Ads</h2>		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-e68a824 elementor-column elementor-col-50 elementor-inner-column" data-id="e68a824" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-11b4fa9 elementor-widget elementor-widget-image" data-id="11b4fa9" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<img width="295" height="300" src="wp-content/uploads/2020/06/seu-curso-inscricao-passo-4-e1597097917889-295x300.png" class="attachment-medium size-medium" alt="" srcset="wp-content/uploads/2020/06/seu-curso-inscricao-passo-4-e1597097917889-295x300.png 295w, wp-content/uploads/2020/06/seu-curso-inscricao-passo-4-e1597097917889.png 762w" sizes="(max-width: 295px) 100vw, 295px" />											</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-cfe0459 elementor-widget elementor-widget-spacer" data-id="cfe0459" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-4cd8535 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="4cd8535" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-39f2f8f elementor-column elementor-col-100 elementor-inner-column" data-id="39f2f8f" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-0d851ef elementor-widget elementor-widget-heading" data-id="0d851ef" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">Pronto! Entregamos a página PRONTA pra você!</h2>		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-b62dc43 elementor-widget elementor-widget-spacer" data-id="b62dc43" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<section class="elementor-element elementor-element-f4d3ecd elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="f4d3ecd" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-81e854b elementor-column elementor-col-100 elementor-top-column" data-id="81e854b" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<div class="elementor-element elementor-element-517a602 elementor-widget elementor-widget-spacer" data-id="517a602" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<div class="elementor-element elementor-element-da847c5 elementor-widget elementor-widget-heading" data-id="da847c5" data-element_type="widget" data-widget_type="heading.default">
												<div class="elementor-widget-container">
													<h1 class="elementor-heading-title elementor-size-default">Veja o que nossos clientes acham do Seu Curso!</h1>		</div>
											</div>
											<div class="elementor-element elementor-element-9cd81f3 elementor-widget elementor-widget-text-editor" data-id="9cd81f3" data-element_type="widget" data-widget_type="text-editor.default">
												<div class="elementor-widget-container">
													<div class="elementor-text-editor elementor-clearfix"><p style="text-align: center;"><span style="color: #999999;">Todos 100% satisfeitos!</span></p></div>
												</div>
											</div>
											<section class="elementor-element elementor-element-3851124 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="3851124" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-2f474cc elementor-column elementor-col-25 elementor-inner-column" data-id="2f474cc" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-ed0fca2 elementor-widget elementor-widget-image" data-id="ed0fca2" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<figure class="wp-caption">
																					<img width="720" height="1280" src="wp-content/uploads/2020/04/depoimento-whats-1.png" class="attachment-medium_large size-medium_large" alt="" srcset="wp-content/uploads/2020/04/depoimento-whats-1.png 720w, wp-content/uploads/2020/04/depoimento-whats-1-169x300.png 169w, wp-content/uploads/2020/04/depoimento-whats-1-576x1024.png 576w" sizes="(max-width: 720px) 100vw, 720px" />											<figcaption class="widget-image-caption wp-caption-text"></figcaption>
																				</figure>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-3a486c8 elementor-column elementor-col-25 elementor-inner-column" data-id="3a486c8" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-1fad4a7 elementor-widget elementor-widget-image" data-id="1fad4a7" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<figure class="wp-caption">
																					<img width="720" height="1280" src="wp-content/uploads/2020/06/depoimento-whats-4.png" class="attachment-medium_large size-medium_large" alt="" srcset="wp-content/uploads/2020/06/depoimento-whats-4.png 720w, wp-content/uploads/2020/06/depoimento-whats-4-169x300.png 169w, wp-content/uploads/2020/06/depoimento-whats-4-576x1024.png 576w" sizes="(max-width: 720px) 100vw, 720px" />											<figcaption class="widget-image-caption wp-caption-text"></figcaption>
																				</figure>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-70790ef elementor-column elementor-col-25 elementor-inner-column" data-id="70790ef" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-f497818 elementor-widget elementor-widget-image" data-id="f497818" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<figure class="wp-caption">
																					<img width="720" height="1280" src="wp-content/uploads/2020/06/depoimento-whats-3.png" class="attachment-medium_large size-medium_large" alt="" srcset="wp-content/uploads/2020/06/depoimento-whats-3.png 720w, wp-content/uploads/2020/06/depoimento-whats-3-169x300.png 169w, wp-content/uploads/2020/06/depoimento-whats-3-576x1024.png 576w" sizes="(max-width: 720px) 100vw, 720px" />											<figcaption class="widget-image-caption wp-caption-text"></figcaption>
																				</figure>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-d7ce996 elementor-column elementor-col-25 elementor-inner-column" data-id="d7ce996" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-632bb19 elementor-widget elementor-widget-image" data-id="632bb19" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<figure class="wp-caption">
																					<img width="720" height="1280" src="wp-content/uploads/2020/04/depoimento-whats-2.png" class="attachment-medium_large size-medium_large" alt="" srcset="wp-content/uploads/2020/04/depoimento-whats-2.png 720w, wp-content/uploads/2020/04/depoimento-whats-2-169x300.png 169w, wp-content/uploads/2020/04/depoimento-whats-2-576x1024.png 576w" sizes="(max-width: 720px) 100vw, 720px" />											<figcaption class="widget-image-caption wp-caption-text"></figcaption>
																				</figure>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-71b0601 elementor-widget elementor-widget-spacer" data-id="71b0601" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-484acac elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="484acac" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-1ac507f elementor-column elementor-col-100 elementor-inner-column" data-id="1ac507f" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-ae2ee00 elementor-widget elementor-widget-spacer" data-id="ae2ee00" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-84c8a41 elementor-widget elementor-widget-heading" data-id="84c8a41" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">O Que Você Está Esperando?
																				Conheça nossos planos AGORA!</h2>		</div>
																	</div>
																	<div class="elementor-element elementor-element-f55c1fb elementor-widget elementor-widget-eael-creative-button" data-id="f55c1fb" data-element_type="widget" data-widget_type="eael-creative-button.default">
																		<div class="elementor-widget-container">
																			<div class="eael-creative-button-wrapper">
																				<a class="eael-creative-button eael-creative-button--default" href="#planos" target="_blank" data-text="QUERO CONHECER AGORA">
																					<div class="creative-button-inner">
																						<span class="cretive-button-text">QUERO CONHECER AGORA</span>
																					</div>
																				</a>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-1ccafe1 elementor-widget elementor-widget-spacer" data-id="1ccafe1" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<section class="elementor-element elementor-element-797a9d4 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="797a9d4" data-element_type="section" id="planos">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-24f8f67 elementor-column elementor-col-100 elementor-top-column" data-id="24f8f67" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<div class="elementor-element elementor-element-ab739ab elementor-widget elementor-widget-spacer" data-id="ab739ab" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<div class="elementor-element elementor-element-de36aab elementor-widget elementor-widget-text-editor" data-id="de36aab" data-element_type="widget" data-widget_type="text-editor.default">
												<div class="elementor-widget-container">
													<div class="elementor-text-editor elementor-clearfix"><div style="text-align: center; color: #5c5c5c; font-family: 'Ropa Sans', sans-serif; font-size: 50px; font-weight: 100;"><strong>Nossos Planos</strong></div></div>
												</div>
											</div>
											<section class="elementor-element elementor-element-65cabc7 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="65cabc7" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-4742b20 elementor-column elementor-col-50 elementor-inner-column" data-id="4742b20" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-bad0f82 eael-pricing-content-align-center eael-pricing-button-align-center elementor-widget elementor-widget-eael-pricing-table" data-id="bad0f82" data-element_type="widget" data-widget_type="eael-pricing-table.default">
																		<div class="elementor-widget-container">
																			<div class="eael-pricing style-1">
																				<div class="eael-pricing-item ">
																					<div class="header">
																						<h2 class="title">Básico</h2>
																					</div>
																					<div class="eael-pricing-tag">
																						<span class="price-tag"><del class="muted-price"><span class="muted-price-currency">R$</span>39,99</del></span>
																						<span class="price-tag"><span class="price-currency"> R$</span> 29,99</span>
																						<span class="price-period">/ mês</span>
																					</div>
																					<div class="body">
																						<ul>
																							<li >
									<span class="li-icon" style="color:#9A33FE">
																		<i class="fas fa-check"></i>
																</span>
																								1 site            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Pixel Facebook            </li>
																							<li class="disable-item">
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Pixel Google            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Site Totalmente Responsivo (Funciona em Celulares)            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Cancele Quando Quiser            </li>
																						</ul>
																					</div>
																					<div class="footer">
																						<a href="http://pag.ae/7WhS38ib3"   class="eael-pricing-button">
																							<i class=" fa-icon-left"></i>
																							Quero o Plano Básico							    	</a>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-6bd678d elementor-column elementor-col-50 elementor-inner-column" data-id="6bd678d" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-df112cc eael-pricing-content-align-center eael-pricing-button-align-center elementor-widget elementor-widget-eael-pricing-table" data-id="df112cc" data-element_type="widget" data-widget_type="eael-pricing-table.default">
																		<div class="elementor-widget-container">
																			<div class="eael-pricing style-1">
																				<div class="eael-pricing-item featured ribbon-2">
																					<div class="header">
																						<h2 class="title">Padrão</h2>
																					</div>
																					<div class="eael-pricing-tag">
																						<span class="price-tag"><del class="muted-price"><span class="muted-price-currency">R$</span>49,99</del></span>
																						<span class="price-tag"><span class="price-currency">R$ </span> 39,99</span>
																						<span class="price-period">/ mês</span>
																					</div>
																					<div class="body">
																						<ul>
																							<li >
									<span class="li-icon" style="color:#9A33FE">
																		<i class="fas fa-check"></i>
																</span>
																								3 sites            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Pixel Facebook            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Pixel Google            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Site Totalmente Responsivo (Funciona em Celulares)            </li>
																							<li >
									<span class="li-icon" style="color:#00C853">
																		<i class="fas fa-check"></i>
																</span>
																								Cancele Quando Quiser            </li>
																						</ul>
																					</div>
																					<div class="footer">
																						<a href="http://pag.ae/7WhS2DFVs"   class="eael-pricing-button">
																							<i class=" fa-icon-left"></i>
																							QUERO o PLANO PADRÃO							    	</a>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<section class="elementor-element elementor-element-7c63d4f elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="7c63d4f" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-465fb48 elementor-column elementor-col-33 elementor-inner-column" data-id="465fb48" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<!--DCE VISIBILITY HIDDEN WIDGET-->		<div class="dce-visibility-widget-hidden elementor-element elementor-element-d133fdd eael-pricing-content-align-center eael-pricing-button-align-center elementor-widget elementor-widget-eael-pricing-table" data-id="d133fdd" data-element_type="widget" data-settings="{&quot;enabled_visibility&quot;:&quot;yes&quot;}" data-widget_type="eael-pricing-table.default">
																	<div class="elementor-widget-container">
																	</div>
																</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-4eb121b elementor-column elementor-col-33 elementor-inner-column" data-id="4eb121b" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<!--DCE VISIBILITY HIDDEN WIDGET-->		<div class="dce-visibility-widget-hidden elementor-element elementor-element-517f799 eael-pricing-content-align-center eael-pricing-button-align-center elementor-widget elementor-widget-eael-pricing-table" data-id="517f799" data-element_type="widget" data-settings="{&quot;enabled_visibility&quot;:&quot;yes&quot;}" data-widget_type="eael-pricing-table.default">
																	<div class="elementor-widget-container">
																	</div>
																</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-6fd886e elementor-column elementor-col-33 elementor-inner-column" data-id="6fd886e" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<!--DCE VISIBILITY HIDDEN WIDGET-->		<div class="dce-visibility-widget-hidden elementor-element elementor-element-7b95068 eael-pricing-content-align-center eael-pricing-button-align-center elementor-widget elementor-widget-eael-pricing-table" data-id="7b95068" data-element_type="widget" data-settings="{&quot;enabled_visibility&quot;:&quot;yes&quot;}" data-widget_type="eael-pricing-table.default">
																	<div class="elementor-widget-container">
																	</div>
																</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<div class="elementor-element elementor-element-bf1f1ea elementor-widget elementor-widget-spacer" data-id="bf1f1ea" data-element_type="widget" data-widget_type="spacer.default">
												<div class="elementor-widget-container">
													<div class="elementor-spacer">
														<div class="elementor-spacer-inner"></div>
													</div>
												</div>
											</div>
											<section class="elementor-element elementor-element-892597c elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="892597c" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-c7e69c9 elementor-column elementor-col-50 elementor-inner-column" data-id="c7e69c9" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-4a115c0 elementor-widget elementor-widget-image" data-id="4a115c0" data-element_type="widget" data-widget_type="image.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-image">
																				<img width="300" height="300" src="wp-content/uploads/2020/04/selo-de-qualidade_1-300x300.png" class="attachment-large size-large" alt="" srcset="wp-content/uploads/2020/04/selo-de-qualidade_1-300x300.png 300w, wp-content/uploads/2020/04/selo-de-qualidade_1-300x300-150x150.png 150w" sizes="(max-width: 300px) 100vw, 300px" />											</div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
														<div class="elementor-element elementor-element-8bbce20 elementor-column elementor-col-50 elementor-inner-column" data-id="8bbce20" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-80252a8 elementor-widget elementor-widget-spacer" data-id="80252a8" data-element_type="widget" data-widget_type="spacer.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-spacer">
																				<div class="elementor-spacer-inner"></div>
																			</div>
																		</div>
																	</div>
																	<div class="elementor-element elementor-element-7febe0e elementor-widget elementor-widget-heading" data-id="7febe0e" data-element_type="widget" data-widget_type="heading.default">
																		<div class="elementor-widget-container">
																			<h2 class="elementor-heading-title elementor-size-default">ASSUMIMOS TODO O RISCO POR VOCÊ!
																			</h2>		</div>
																	</div>
																	<div class="elementor-element elementor-element-ae8df4a elementor-widget elementor-widget-text-editor" data-id="ae8df4a" data-element_type="widget" data-widget_type="text-editor.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-text-editor elementor-clearfix"><h3 style="text-align: center;"><span style="color: #339966;"><b>Acreditamos tanto na nossa qualidade, que você tem 7 dias para testar a vontade! </b></span></h3><h3 style="text-align: center;"><span style="color: #339966;"><b> E se por algum motivo você achar que o SEUCURSO não é para você, basta enviar um e-mail e <u>DEVOLVEMOS TODO SEU DINHEIRO NA MESMA HORA!</u></b></span></h3></div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
										</div>
									</div>
								</div>
							</div>
						</div>
					</section>
					<footer class="elementor-element elementor-element-ef94b39 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="ef94b39" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
								<div class="elementor-element elementor-element-1a279837 elementor-column elementor-col-100 elementor-top-column" data-id="1a279837" data-element_type="column">
									<div class="elementor-column-wrap  elementor-element-populated">
										<div class="elementor-widget-wrap">
											<section class="elementor-element elementor-element-3b994e3c elementor-section-full_width elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="3b994e3c" data-element_type="section">
												<div class="elementor-container elementor-column-gap-default">
													<div class="elementor-row">
														<div class="elementor-element elementor-element-7e4a7874 elementor-column elementor-col-100 elementor-inner-column" data-id="7e4a7874" data-element_type="column">
															<div class="elementor-column-wrap  elementor-element-populated">
																<div class="elementor-widget-wrap">
																	<div class="elementor-element elementor-element-1e15f26b elementor-widget elementor-widget-text-editor" data-id="1e15f26b" data-element_type="widget" data-widget_type="text-editor.default">
																		<div class="elementor-widget-container">
																			<div class="elementor-text-editor elementor-clearfix"><p style="text-align: center;">Seu Curso © 2020</p><p>É proibida a reprodução ou distribuição do conteúdo publicado aqui.</p></div>
																		</div>
																	</div>
																</div>
															</div>
														</div>
													</div>
												</div>
											</section>
											<!--DCE VISIBILITY HIDDEN SECTION START--><!--DCE VISIBILITY HIDDEN SECTION END--><!--DCE VISIBILITY HIDDEN WIDGET-->		<div class="dce-visibility-widget-hidden elementor-element elementor-element-456c2a9b elementor-widget elementor-widget-html" data-id="456c2a9b" data-element_type="widget" data-settings="{&quot;enabled_visibility&quot;:&quot;yes&quot;}" data-widget_type="html.default">
											<div class="elementor-widget-container">
											</div>
										</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</footer>
				</div>
			</div>
		</div>
	</main><!--/.neve-main-->
	<footer class="site-footer hfg_footer " id="site-footer">
	</footer>
</div><!--/.wrapper-->
<script type='text/javascript' src='wp-content/plugins/otter-blocks/vendor/codeinwp/gutenberg-animation/build/animate.js'></script>

<script type='text/javascript' src='wp-content/uploads/essential-addons-elementor/a917a4f22877020c46dc6061be91c31e.min.js'></script>

<script type='text/javascript' src='wp-content/themes/neve/assets/js/frontend.js'></script>
<script type='text/javascript' src='wp-includes/js/comment-reply.min.js'></script>
<script type='text/javascript' src='wp-includes/js/wp-embed.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/js/frontend-modules.min.js'></script>
<script type='text/javascript' src='wp-includes/js/jquery/ui/position.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/lib/dialog/dialog.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/lib/swiper/swiper.min.js'></script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/lib/share-link/share-link.min.js'></script>
<script type='text/javascript'>
	var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false},"i18n":{"shareOnFacebook":"Compartilhar no Facebook","shareOnTwitter":"Compartilhar no Twitter","pinIt":"Fixar","downloadImage":"Baixar imagem"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"version":"2.9.8","urls":{"assets":"https:\/\/seucurso.tk\/wp-content\/plugins\/elementor\/assets\/"},"settings":{"page":[],"general":{"elementor_global_image_lightbox":"yes","elementor_lightbox_enable_counter":"yes","elementor_lightbox_enable_fullscreen":"yes","elementor_lightbox_enable_zoom":"yes","elementor_lightbox_enable_share":"yes","elementor_lightbox_title_src":"title","elementor_lightbox_description_src":"description"},"editorPreferences":[]},"post":{"id":1022,"title":"Seu%20Curso%20Landing%20Page%201%20","excerpt":"","featuredImage":false}};
</script>
<script type='text/javascript' src='wp-content/plugins/elementor/assets/js/frontend.min.js'></script>
<!-- Start of HubSpot Embed Code -->
  <script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/8286774.js"></script>
<!-- End of HubSpot Embed Code -->
</body>
</html>
